body {
    background-color: #3E3E3E
   }

   body,
   #SIDEBAR {
    color: #000
   }

   #logo-klerk {
    background-image: url(/i/skin/1/logo-klerk.gif)
   }

   #MAIN,
   #SIDEBAR, 
   .NEWREG {
    background-color: #fff
   }

   
   #MAIN {
    background-color: #fff;
    /*background-image: url(/i/skin/1/1px-gray.gif)*/
   }


   div#HEAD {
    background-color: #F8F8F8;
    border-color: #CDC5C5;
    color: #000
   }

   div#HEAD table {
    /*background-image: url(/i/skin/1/1px-gray.gif);
	background-repeat: repeat-y  */
   }
   
   div#HEAD .rightside {border-left: 1px solid #CDC5C5; padding-left: 20px;}
   
   div#HEAD div.last-comments {
    color: #8B8B8B
   }

   a:link, 
   a:hover, 
   a:visited,
   #SIDEBAR a:link, 
   #SIDEBAR a:hover, 
   #SIDEBAR a:visited, 
   .NEWREG a:link, 
   .NEWREG a:hover, 
   .NEWREG a:visited,
   div#HEAD a:link,
   div#HEAD a:hover,
   div#HEAD a:visited {
     color: #02507C
   }
	
	a:hover { text-decoration:none}

   div#HEAD h1 a:link, 
   div#HEAD h1 a:visited {
    color: #000
   }

   
   #CONT .HR,
   #SIDEBAR div.HR {
    background-color: #efefef
   }  

   #CONT div.CONTIN span.DATE {
    color: #A6A6A6
   }

   td.alt2 {
    border-color: #CDC5C5 !important
   }

   div.quote_container {
    border-color: #CDC5C5 !important
   }
   
   

   #CONT div.CONTIN div div.smallfont {
    border-color: #CDC5C5 !important;
    color: #A6A6A6
   }
/*
   #CONT div.CONTIN div div.bbcode_container {
    border-color: #CDC5C5 !important;
    color: #A6A6A6
   }
  */ 


  a.hl:link,
  a.hl:visited,
  a.hl:hover {
   color: #92BCE0
  }

  .pale,
  a.pale:link,
  a.pale:visited,
  a.pale:hover {
   color: #7B7B7B
  }

  .NEWREG {
   border-color: #CDC5C5;
   background-color: #F8F8F8;
   color: #000
  }  

  .calendar {
   background-color: #A8A8A8;
   border: #fff solid 0px
  }

  .calendar td {
   background-color: #fff;
   padding: 2px 4px;
   border-width: 0;
   text-align: center;
   font-family: Arial, sans-serif
  }

  .calendar td.j_left {
   background-color: #3E3E3E;
   color: #fff
  }

  #SIDEBAR .calendar td.j_left a:link,  
  #SIDEBAR .calendar td.j_left a:visited {
   color: #fff
  }
  
  .calendar td {
   color: #A8A8A8
  }
